@charset "utf-8";
/* CSS Document */

body
{    
	background: #fdeb0d url("../images/bg-vang.jpg") center top repeat-x;
    width: 100%;
    height: 100%;
    background-size: 100% 500px;	
}
body#home #header .nav ul li a.home, 
body#about #header .nav ul li a.about, 
body#product #header .nav ul li a.product,
body#gallery #header .nav ul li a.gallery,
body#recruitment #header .nav ul li a.recruitment,
body#advisory #header .nav ul li a.advisory,
body#services #header .nav ul li a.services,
body#news #header .nav ul li a.news,
body#video #header .nav ul li a.video,
body#contact #header .nav ul li a.contact
{
	color: #fffc00;
}
body#home #header .nav ul li a.home:hover, 
body#about #header .nav ul li a.about:hover, 
body#product #header .nav ul li a.product:hover,
body#gallery #header .nav ul li a.gallery:hover,
body#recruitment #header .nav ul li a.recruitment:hover,
body#advisory #header .nav ul li a.advisory:hover,
body#services #header .nav ul li a.services:hover,
body#news #header .nav ul li a.news:hover,
body#video #header .nav ul li a.video:hover,
body#contact #header .nav ul li a.contact:hover
{
}
#header
{
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}
#header .inner-header
{
	width: 1000px;
    height: 500px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	position: relative;
}

#header .top
{
	background: #fff;
	float: left;
	position: relative;
	width: 1000px;
	height: 35px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	z-index: 3;
}
#header .top .social
{
	float: left;
	margin: 7px 0px 0px 5px;
	position: relative;
	z-index: 9999;
	opacity: 0.6;
}
#header .top .social:hover
{
	opacity: 1;
}
#header .top .time
{
	float: left;
	color: #000;
	font-weight: normal;
	font-size: 13px;
	margin: 10px 10px 0px 0px;
}
#form_search
{
	float: right;
	margin: 13px 5px 0px 0px;
	padding: 0;
}
#form_search .search_inner
{
	background: #fff;
	padding: 0;
	margin: 0;
	float: left;
	border: 1px solid #C7C7C7;
}
#form_search .search_inner ul
{
	margin: 0px;
	padding: 0px;
}
#form_search .search_inner div.text
{
	float: left;
	margin: 0;
	padding: 0;
}
#form_search .search_inner input.inputbox
{
	float: left;
	width: 150px;
	height: 20px;
	margin: 0px;
	padding: 3px 3px 2px 10px;
	color: #808080;
	font-size: 12px;
	font-weight: normal;
	border: none;
}
#form_search .search_inner div.button
{
	float: left;
	margin: 0;
	padding: 0;
}
#form_search .search_inner input.button
{
	float: left;
	width: 26px;
	height: 26px;
	margin: 0px;
	padding: 0px;
}

#header div.banner
{
	width: 1000px;
	height: 130px;
	float: left;
	position: relative;
	z-index: 2;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header div.banner img.banner
{
	width: 1000px;
	height: 130px;
	position: absolute;
	z-index: 1;
}
#header div.banner embed.banner
{
	width: 1000px;
	height: 130px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

#header div.nav
{
	background: url("../images/bg-nav.png") center top repeat-x;
	float: left;
	width: 1000px;
	height: 50px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 4;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#header div.nav ul
{
	float: left;
	margin: 3px 0px 0px 0px;
	padding: 0;
}
#header div.nav li
{
	background: url("../images/bg-nav-li.png") right 50% no-repeat;
	float: left;
	list-style: none;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 1px 0px 0px;
	position: relative;
}
#header div.nav li:hover
{
}
#header div.nav li:last-child
{
}
#header div.nav li a.homei
{
	background: url("../images/icon-home.png") 50% top no-repeat;
	float: left;
	width: 50px;
	height: 47px;
	margin: 0;
	padding: 0;
	-webkit-transition: all .30s ease;  /* Saf3.2+, Chrome */
	-moz-transition: all .30s ease;  /* FF4+ */
	-ms-transition: all .30s ease;  /* IE10 */
	-o-transition: all .30s ease;  /* Opera 10.5+ */
	transition: all .30s ease;
}
#header div.nav li a.homei:hover
{
	background: url("../images/icon-home.png") 50% bottom no-repeat;
}
#header div.nav li a.nav
{
	position: relative;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 30px 0px 30px;
	text-align: center;
	color: #fff;
	font: normal 18px 'UTMCafeta';
	line-height: 47px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	-webkit-transition: all .30s ease;  /* Saf3.2+, Chrome */
	-moz-transition: all .30s ease;  /* FF4+ */
	-ms-transition: all .30s ease;  /* IE10 */
	-o-transition: all .30s ease;  /* Opera 10.5+ */
	transition: all .30s ease;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#header div.nav li a.nav:hover
{
	background: #ddac00;
	color: #fff;
}
#header div.nav li em
{
	background: url("../images/bg-nav-em.png") no-repeat;
	width: 10px;
	height: 5px;
	position: absolute;
	z-index: 6;
	top: 45%;
	right: 5px;
}

#header .slider
{
	background: #0c334c;
	width: 1000px;
	height: 300px;
	margin: 20px 0px 0px 0px;
	padding: 0;
	float: left;
	position: relative;
	z-index: 1;
}

#container
{    
	width: 100%;
	margin: 0;
	padding: 0;
}
#main
{
	background: #fff;
	position: relative;
	width: 1000px;
	margin: 0px auto 0px auto ;
	padding: 10px 0px 10px 0px;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}

/*css slide chay ngang ---------------------------------------------- */
#main .pull-top
{
	float: left;
	width: 1000px;
	margin: 0 auto 0px auto;
	padding: 0px 0px 0px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#main .pull-top .row
{
	margin: 0px 0px 0px 0px;
}
#main .pull-top .row-top
{
	float: left;
	width: 1000px;
	margin: 0px 0px 10px 0px;
	padding: 0;
	border-bottom: 1px solid #A3A3A3;
}
#main .pull-top .row-top h1,
#main .pull-top .row-top h2
{
	float: left;
	color: #0f3f8b;
	text-align: left;
	font: normal 22px 'UTMAndrogyne';
	line-height: 1.3;
	padding: 10px 20px 5px 20px;
	margin: 0px 0px 0px 0px;
	border-bottom: 3px solid #0f3f8b;
}
#main .pull-top .row ul
{
	position: relative;
	float: left;
}
#main .pull-top .row ul li
{
	position: relative;
	float: left;
	width: 160px;
	margin: 0px 10px 0px 10px;
	text-align: center;
}
#main .pull-top .row ul li img
{
	width: 160px;
	height: 130px;
	margin: 0px 0px 5px 0px;
	float: left;
	border: none;
}
#main .pull-top .row ul li a.tieude
{
	position: relative;
	color: #696969;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
#main .pull-top .row ul li a.tieude:hover
{
	color: #000;
}
#main .pull-top .row li div.price
{
	margin: 5px 0px 0px 0px;
	padding: 0;
	font-size: 12px;
	color: #000;
	text-align: center;
}
#main .pull-top .row li div.price span
{
	color: red;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
}


#main .pull-left
{
    width: 210px;
    float: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
}
#main .pull-right
{
    width: 202px;
    float: right;
	margin: 0px 0px 0px 0px;
}

#main .menu
{		
	background: #fff;
	float: left;
	width: 200px;
	margin: 10px 0px 10px 0px;
	padding: 4px;
	border: 1px solid #dadada;
}
#main .menu .menu-top
{	
	background: url("../images/bg-menu-top.png") no-repeat;
	float: left;
	width: 200px;
	height: auto;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 2;
}
#main .menu .menu-top h1,
#main .menu .menu-top h2,
#main .menu .menu-top h3
{	
    color: #0075B8;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font: normal 26px 'UTMCafeta';
	line-height: 1.5;
	text-transform: uppercase;
	border-bottom: 2px solid #dadada;
}
#main .menu .menu-mid
{	
}
#main .menu .menu-middle
{	
	float: left;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
}
#main .menu .menu-middle ul
{	
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
#main .menu .menu-middle ul li
{	
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
#main .menu .menu-middle ul li:hover
{	
}
#main .menu .menu-middle ul li a
{	
	background: url("../images/icon-dm-1-new.png") 0px 7px no-repeat;
	background-size: 20px 20px;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 25px;
	width: 175px;
	float: left;
	font: bold 13px 'Arial';
	text-transform: uppercase;
	line-height: 1.5;
	color: #0c334c;
	text-align: left;
	-webkit-transition: all .30s ease;
	-moz-transition: all .30s ease;
	-ms-transition: all .30s ease;
	-o-transition: all .30s ease;
	transition: all .30s ease;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#main .menu .menu-middle ul li a:hover
{	
	background: #0c334c;
	color: #fff;
	padding: 5px 20px 5px 5px;
}
#main .menu .menu-middle ul li ul.menu_idsp
{	
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
#main .menu .menu-middle ul li ul.menu_idsp li
{	
	float: left;
	margin: 5px 0px 0px 10px;
	padding: 0;
}
#main .menu .menu-middle ul li ul.menu_idsp li a
{	
	background: url("../images/icon-dm-2.png") 3px 50% no-repeat;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 2px 15px;
	width: 160px;
	float: left;
	font: normal 12px 'Arial';
	text-transform: none;
	line-height: 1.5;
	color: #000;
	border: none;
	border-bottom: 1px dotted #9E9E9E;
	text-align: left;
	text-shadow: none;
}
#main .menu .menu-middle ul li ul.menu_idsp li a:hover
{	
	background: #0c334c url("../images/icon-dm-2.png") 0px 50% no-repeat;
	color: #fff;
	text-shadow: none;
}
#main .menu .menu-bottom
{	
	background: url("../images/bg-menu-bottom.png") no-repeat;
	float: left;
	width: 201px;
	height: 45px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
}

#main .pull-right .row,
#main .pull-left .row
{
    float: left;
	position: relative;
	margin: 10px 0px 10px 0px;
	padding: 0;
}
#main .row1
{
	background: #002335;
	float: left;
	width: 205px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#main .row:hover .row1
{
}
#main .row1 h1,
#main .row1 h2
{
	color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font: normal 20px 'UTMCafeta';
	text-transform: uppercase;
	line-height: 2.5;
	text-shadow: 1px 1px 1px #000;
}
#main .row1 span
{
	background: url("../images/row1-h.png") 0px 0px no-repeat;
	float: left;
	margin: 0;
	padding: 0;
	width: 0px;
	height: 0px;
}
#main .row1 a
{
    color: #fff;
	font-weight: bold;
	padding-top: 20px;
	font-size: 16px;
	text-align: center;
}
#main .row1 a:hover
{
    color: #FFB800;
}
#main .row2
{
	float: left;
	width: 200px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #DDD;
	position: relative;
	z-index: 2;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}

#main .row2 .menu-list
{
	float: left;
	width: 200px;
	position: relative;
	z-index: 2;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	color: #DDD;
}
#main .row2 .menu-list ul
{	
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
#main .row2 .menu-list ul li
{	
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
}
#main .row2 .menu-list ul li:hover
{	
	background: #e5e5e5;
}
#main .row2 .menu-list ul li a
{	
	background: url("../images/icon-dm-2.png") 5px 50% no-repeat;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 20px;
	width: 175px;
	float: left;
	font-size: 13px;
	font-weight: normal;
	color: #DDD;
	text-align: left;
	border-bottom: 1px dashed #A89B00;
	-webkit-transition: all .30s ease;  /* Saf3.2+, Chrome */
	-moz-transition: all .30s ease;  /* FF4+ */
	-ms-transition: all .30s ease;  /* IE10 */
	-o-transition: all .30s ease;  /* Opera 10.5+ */
	transition: all .30s ease;
}
#main .row2 .menu-list ul li a h2
{	
	font-size: 13px;
}
#main .row2 .menu-list ul li a:hover
{	
	background: url("../images/icon-dm-2.png") 5px 50% no-repeat;
	border-bottom: 1px dashed #000;
}

#main .row2 .content
{	
	float: left;
	width: 94%;
	position: relative;
	z-index: 2;
	padding: 3%;
	margin: 0;
	color: #DDD;
}
#main .row2 p
{
    padding: 10px 0px 0px 0px;
	color: #DDD;
}
#main .row2 a.viewmore
{
	position: absolute;
	z-index: 2;
	top: 3px;
	right: 0px;
}

/*chay thong tin len xuong */
#main .row2 .slide
{
	float: left;
	width: 200px;
	margin: 0;
	padding: 5px;
	position: relative;
}
#main .row2 .slide .aside
{
	background: #fff;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#main .row2 .slide .aside img
{
    width: 180px;
	height: 130px;
	padding: 4px;
}
#main .row2 .slide .title
{	
	margin: 5px 0px 0px 0px;
	float: left;
	text-align: center;
	width: 190px;
}
#main .row2 .slide .title a
{
	color: #393939;
	font-size: 13px;
	text-align: left;	
	font-weight: normal;
}
#main .row2 .slide .title a:hover
{	
	color: #000;	
}
#main .row2 .slide li div.price
{
	margin: 5px 0px 0px 0px;
	padding: 0;
	font-size: 12px;
	color: #000;
	text-align: center;
}
#main .row2 .slide li div.price span
{
	color: red;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
}
#main .row2 .slide .document
{
    width: 280px;
	margin: 0px 0px 5px 5px;
	float: left;
	text-align: justify;
	font-size: 14px;
	color: #9c7500;
}
#main .row2 .slide .document p
{
    line-height:20px;
}
#main .row2 .slide .line
{
    width: 280px;
	height: 1px;
	border-top: 1px dashed #A8A8A8;
	float: left;
}

#main .row2-bottom
{
	float: left;
	width: 205px;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
}


#main .pull-center
{
	width: 770px;
    float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#main .pull-center .row
{
    float: left;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
#main .row3
{
	float: left;
    width: 770px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
	border-bottom: 1px solid #415C6B;
}
#main .pull-center .row:hover .row3
{
}
#main .row3 h1,
#main .row3 h2,
#main .row3 h3
{
	background: url("../images/row3-h.png") right 0px no-repeat;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 60px 0px 15px;
	color: #fff;
	font: normal 22px 'UTMCafeta';
	line-height: 39px;
	text-align: left;
	text-shadow: 1px 1px 1px #000;
}
#main .row3 span
{
	background: url("../images/icon-muiten.gif") 0px 20px no-repeat;
	float: left;
	padding: 10px 10px 0px 15px;
	color: #ddd;
	font: normal 18px 'UTMCafeta';
	line-height: 1.5;
	text-align: left;
}
#main .row3 a.xemthem
{
	position: absolute;
	bottom: 10px;
	right: 5px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	padding: 0;
}
#main .row3 a.xemthem:hover
{
	text-decoration: underline;
}
#main .row3 img.icon
{
    float: left;
	position: relative;
	top: 0px;
	left: 20px;
	width: 60px;
	height: 55px;
}
#main .row4
{
	background:  url("../images/row4.png") repeat-y;
	width: 770px;
    float: left;
	position: relative;
	z-index: 0;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 1.5;
}
#main .row4 p
{
    margin: 0;
    padding: 5px 0px 5px 0px;
	color: #DDD;
	line-height: 1.5;
}
#main .product
{
	float: left;
	width: 100%;
    margin: 0;
    padding: 0;
}
#main .product ul
{
	float: left;
	width: 100%;
    margin: 0;
    padding: 0;
}
#main .product ul li
{
	background: url("../images/bg-product.png") left bottom no-repeat;
	display: inline-block;
	vertical-align: top;
	margin: 10px 5px 10px 5px;
	padding: 0px 0px 8px 0px;
	list-style: none;
	position: relative;
}
#main .product ul li:hover
{
}
#main .product ul li .inner
{
	position: relative;
	float: left;
	width: 175px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#main .product ul li .image
{
	float: left;
	width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0;
	text-align: center;
}
#main .product ul li .image a.unitip
{		
	display: table-cell;
	width: 175px;
	height: 132px;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
#main .product ul li .image img
{
	max-width: 175px;
	max-height: 132px;
    margin: 0;
    padding: 0;
	border: none;
}
#main .product ul li .title
{
	float: left;
	width: 100%;
	height: 40px;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	text-align: left;
	overflow: hidden;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#main .product ul li .title a
{   
	background: #ddac00;
	display: table-cell;
	width: 175px;
	height: 40px;
	vertical-align: middle;
	margin: 0;
    padding: 0px 0px 0px 0px;
    font: bold 13px 'Arial';
	color: #020202;
	line-height: 20px;
	text-align: center;
	-webkit-transition: all .30s ease; 
	-moz-transition: all .30s ease;  
	-ms-transition: all .30s ease; 
	-o-transition: all .30s ease; 
	transition: all .30s ease;
}
/* #main .product ul li .title a:hover
{    
	background: #ddd;
	color: #002335;
} */
#main .product ul li .summary
{
	float: left;
	width: 94%;
	max-height: 56px;
    margin: 5px 0px 0px 0px;
    padding: 0px 3% 0px 3%;
	text-align: left;
	overflow: hidden;
}
#main .product ul li .summary a
{   
    font: bold 12px 'Arial';
	color: #555;
	line-height: 18px;
}
#main .product ul li .price
{
	float: left;
	width: 60%;
	margin: 0px 0px 0px 0px;
	padding: 0;
	font-size: 12px;
	color: #000;
	text-align: center;
}
#main .product ul li .price span
{
    font: normal 18px 'UTMCafeta';
	color: #F00;
	line-height: 30px;	
	text-transform: uppercase;
}
#main .product ul li .button
{
	float: right;
	width: 40%;
	margin: 0px 0px 0px 0px;
	padding: 0;
}
#main .product ul li .button a.order
{
	background: #da0000;
	float: left;
	width: 58px;
	margin: 0px 0px 0px 0px;
	padding: 4px 5px 4px 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #fff;
	text-align: center;
	border: 1px solid #414141;
	border-bottom-width: 3px;
	-webkit-transition: all .20s ease;  /* Saf3.2+, Chrome */
	-moz-transition: all .20s ease;  /* FF4+ */
	-ms-transition: all .20s ease;  /* IE10 */
	-o-transition: all .20s ease;  /* Opera 10.5+ */
	transition: all .20s ease;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#main .product ul li .button a.order:hover
{
	background: #D6D6D6;
	color: #000000;
}
#main .product ul li .button a.detail
{
	background: #D6D6D6;
	float: right;
	margin: 0px 15px 0px 0px;
	padding: 4px 9px 4px 9px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #575757;
	-webkit-transition: all .30s ease;  /* Saf3.2+, Chrome */
	-moz-transition: all .30s ease;  /* FF4+ */
	-ms-transition: all .30s ease;  /* IE10 */
	-o-transition: all .30s ease;  /* Opera 10.5+ */
	transition: all .30s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#main .product ul li .button a.detail:hover
{
	background: #E9CD00;
	color: #000;
	border: 1px solid #5A5A5A;
}

#main a.order-info
{
	background: #E9CD00;
	float: left;
	margin: 0px 0px 0px 15px;
	padding: 4px 9px 4px 9px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	border: 1px solid #5A5A5A;
	-webkit-transition: all .30s ease;  /* Saf3.2+, Chrome */
	-moz-transition: all .30s ease;  /* FF4+ */
	-ms-transition: all .30s ease;  /* IE10 */
	-o-transition: all .30s ease;  /* Opera 10.5+ */
	transition: all .30s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE/PIE_uncompressed.htc);
}
#main a.order-info:hover
{
	background: #D6D6D6;
	color: #000;
	border: 1px solid #575757;
}

#facebook
{
	margin: 20px 0px 20px 0px;
}

#main .row5
{
	width: 750px;
	text-align: justify;
    float: left;
	position: relative;
	z-index: 0;
	padding: 10px;
	margin: 0px 0px 0px 0px;
	line-height: 1.5;
}
#main .row5 p
{
    padding: 5px 0px 5px 0px;
	color: #020202;
	line-height: 1.5;
}
#main .row5 p .back
{
	color: #DDD;
}

/*css tin tuc */
#main .news
{
	float: left;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
}
#main .news ul
{
	float: left;
	margin: 0;
	padding: 0;
}
#main .news ul li
{
	float: left;
	width: 99%;
	position: relative;
	margin: 5px 5px 5px 0px;
	padding: 5px 5px 0px 5px;
}
#main .news ul li:hover
{
	/* background: #002335; */
}
#main .news .image
{
    float: left;
	margin: 0px 10px 0px 0px;
	padding: 0;
}
#main .news .image a
{
    float: left;
	margin: 0;
	padding: 0;
}
#main .news .image img
{
	width: 180px;
	height: auto;
	border: 1px solid #e4e4e4;
}
#main .news .image img.image-detail
{
	width: 300px;
	height: auto;
	border: 1px solid #e4e4e4;
}
#main .news .image-detail
{
    float: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0;
	text-align: center;
}
#main .news .image-detail a
{
	display: table;
	margin: 0 auto;
}
#main .news .image-detail img.image-detail
{
	max-width: 400px;
	max-height: 400px;
	height: auto;
	border: 1px solid #e4e4e4;
}
#main .news .title
{	
	width: 99%;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
#main .news .title a
{
	color: #020202;
	font: normal 22px 'UTMCafeta';
	line-height: 1.5;
	text-align: left;
}
#main .news .title h1
{
	color: #fff;
	font: normal 26px 'UTMCafeta';
	line-height: 1.5;
	text-align: left;
}
#main .news .title a:hover
{	
    color: #fff;
}
#main .news .summary
{
	width: 99%;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	color: #020202;
	font-size: 13px;
	font-weight: normal;
}
#main .news.summary p
{
    line-height: 1.5;
}
#main .news .summary-detail
{
	width: 99%;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	color: #ddd;
	font-size: 13px;
	font-weight: bold;
}
#main .news .button
{	
	width: 99%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
#main .news .button a
{
	font-weight: bold;
	color: #ddd;
	font-size: 11px;
}
#main .news .button a:hover
{
	color: #fff;
}
#main .news .line-info
{
	width: 99%;
	height: 1px;
	float: left;
	border-top: 1px dashed #A8A8A8;
	margin: 10px 0px 10px 0px;
	padding: 0;
}
#main .news .document
{
	width: 99%;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	color: #000;
	line-height: 1.5;
	font-size: 13px;
}
#main .news .document p
{
	margin: 0;
	padding: 5px 0px 5px 0px;
	line-height: 1.5;
}
/* css tin tuc ngan gon o 2 ben cot*/
#main .news-small
{
    width: 100%;
    float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
#main .news-small ul
{
    float: left;
	margin: 0;
	padding: 0;
}
#main .news-small ul li
{
    width: 98%;
    float: left;
	margin: 5px 0px 0px 2%;
	padding: 0;
}

#main .news-small .image
{
    float: left;
	margin: 0px 5px 0px 0px;
	padding: 0;
}
#main .news-small .image a
{
    float: left;
	margin: 0;
	padding: 0;
}
#main .news-small .image img
{
	width: 70px;
	height: auto;
	border: 1px solid #e4e4e4;
}
#main .news-small .title
{	
	width: 100%;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
#main .news-small .title a
{
	font-weight: normal;
	color: #020202;
	font-size: 11px;
	text-align: left;
	line-height: 1.5;
}
#main .news-small .title a:hover
{	
    text-decoration: underline;
}
#main .news-small .summary
{
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: justify;
	color: #525252;
	font-size: 11px;
	line-height: 1.5;
}
#main .news-small .button
{	
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
#main .news-small .button a
{
	font-weight: normal;
	color: #000;
	font-size: 10px;
}
#main .news-small .button a:hover
{
	color: #F00;
}
#main .news-small .line-info
{
	width: 100%;
	height: 1px;
	float: left;
	border-top: 1px dotted #C7C7C7;
	margin: 5px 0px 5px 0px;
	padding: 0;
}

/*css tin tuc khác */
#main .news-other
{
	position: relative;
	float: left;
	width: 100%;
	margin: 10px 0px 10px 0px;
	padding: 5px 0px 5px 0px;
	border-top: 1px dashed #A8A8A8;
}
#main .news-other h2
{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 16px;
}
#main .news-other h2 img
{
	margin: 0px 5px 0px 0px;
	padding: 0;
	width: 12px;
	height: 10px;
}
#main .news-other .inner
{
	position: relative;
	margin: 0;
	padding: 0;
}
#main .news-other .inner .title
{
	position: relative;
	float: left;
	margin: 5px 0px 5px 0px;
	padding: 0;
	width: 100%;
}
#main .news-other .inner .title a
{
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0;
	font-size: 14px;
	color: #ddd;
}
#main .news-other .inner .title a:hover
{
	text-decoration: underline;
}

#main .tenloai
{    
    float: left;
	padding: 5px;
	margin: 0px;
}
#main .tenloai img
{    
	width: 10px;
	height: 10px;
	padding: 0px;
	margin: 3px 3px 0px 0px;
	border: 0px;
	float: none;
}
#main .detail
{    
    float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#main .detail a
{    
    color: #EB1C22;
	font-style: italic;
	font-weight: bold;
}
#main .detail a:hover
{    
    color: #5E5E5E;
}
/* css link phan trang----------------------------------------------------*/
#main .link
{
    color: #fff;
	text-align: center;
	padding: 10px;
}
#main .link b
{
    color: #fff;
	border: 1px solid #000;
	background: rgb(107, 107, 107);
	padding: 3px 5px 3px 5px;
}
#main .link a
{
    color: rgb(90, 90, 90);
	border: 1px solid #000;
	background: #fff;
	padding: 3px 5px 3px 5px;
	margin: 0px 2px 0px 2px;
}
#main .link a:hover
{
    color: #fff;
	border: 1px solid #000;
	background: rgb(179, 179, 179);
	padding: 3px 5px 3px 5px;
}

/*css sản phẩm cùng loại khác */
#main .product-other
{
	float: left;
	width: 100%;
	position: relative;
	margin: 20px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	border-top: 1px dashed #020202;
}
#main .product-other h2
{
	position: relative;
	margin: 0px 10px 10px 0px;
	padding: 0;
	font-size: 16px;
}
#main .product-other h2 img
{
	margin: 0px 5px 0px 0px;
	padding: 0;
	width: 12px;
	height: 10px;
}

#footer 
{	
	clear: both;
	position: relative;
	width: 100%;
}
#footer .inner-footer
{
	background: #ffdb2b;
	color: #062b40;
	clear: both;
	position: relative;
	width: 1000px;
	min-height: 100px;
	margin: 0px auto 40px auto;
	padding: 6px 0px 30px 0px;
	text-align: left;
}
#footer .document
{	
	width: 1000px;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}
#footer .document p
{
    color: #062b40;
   	position: relative;
	line-height: 20px;
	padding:0px 10px 0px 10px;
}

#footer .inner-footer .nav
{
	width: 1000px;
	height: 15px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}
#footer .inner-footer .nav ul
{
	display: table;
	margin: 0 auto;
	padding: 0;
}
#footer .inner-footer .nav ul li
{
	float: left;
	position: relative;
	margin: 0px 10px 0px 10px;
}
#footer .inner-footer .nav a
{
	color: #656565;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
#footer .inner-footer .nav a:hover 
{
	text-decoration: underline;
}

#footer .nambovn
{
	position: absolute;
	bottom: 10px;
	right: 20px;
}
#footer .nambovn h3
{
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #656565;
}
#footer .nambovn a
{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #656565;
}
#footer .nambovn a:hover
{
	text-decoration: underline;
}

.clear
{
	clear:both;
}


.suntory-alo-phone {
  background-color: transparent;
  cursor: pointer;
  height: 80px;
  position: fixed;
  transition: visibility 0.5s ease 0s;
  width: 80px;
  z-index: 200000 !important;
  text-decoration: none !important;
}

.suntory-alo-ph-circle,.suntory-alo-ph-circle2 {
  -webkit-animation: 1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;
          animation: 1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;
  background-color: transparent;
  border: 2px solid rgba(30, 30, 30, 0.4);
  border-radius: 100%;
  height: 60px;
  left: 15px;
  opacity: 0.1;
  position: absolute;
  top: 15px;
  transform-origin: 50% 50% 0;
  transition: all 0.5s ease 0s;
  width: 60px;
}

.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle {
  border-color: #fe0018;
  opacity: 1;
}

.suntory-alo-ph-circle-fill {
  -webkit-animation: 2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;
          animation: 2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;
  border: 2px solid transparent;
  border-radius: 100%;
  height: 70px;
  left: 10px;
  position: absolute;
  top: 10px;
  transform-origin: 50% 50% 0;
  transition: all 0.5s ease 0s;
  width: 70px;
}

.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle-fill {
  background-color: rgb(8 8 8 / 90%);
}

.suntory-alo-ph-img-circle {
  text-align: center;
  border-radius: 100%;
  height: 50px;
  left: 20px;
  opacity: 1;
  position: absolute;
  top: 20px;
  transform-origin: 50% 50% 0;
  width: 50px;
}

.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-img-circle {
  background-color: #1182FC;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-img-circle img{
width:70%;
}
.suntory-alo-phone span {
  display: block;
  background: #cb0101;
  text-align: center;
  border: 1px solid #FFF;
  font-size: 1em;
  padding: 5px;
  text-decoration: none !important;
  font-weight: bold;
  color: #fff;
  width: 125px;
  margin: 24px 0px 0px 50px;
  -webkit-border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  -moz-border-radius-bottomright: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  position: relative;
  z-index: -1;
}

.suntory-alo-ph-img-circle i {
    display: flex;
    display: -ms-flex;
    justify-content: center;
    align-items: center;
    -ms-flex-align: center;
    width: 50px;
    height: 50px;
}

@-webkit-keyframes suntory-alo-circle-anim {
  0% {
    opacity: 0.1;
    transform: rotate(0deg) scale(0.5) skew(1deg);
  }

  30% {
    opacity: 0.5;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }

  100% {
    opacity: 0.6;
    transform: rotate(0deg) scale(1) skew(1deg);
  }
}

@keyframes suntory-alo-circle-anim {
  0% {
    opacity: 0.1;
    transform: rotate(0deg) scale(0.5) skew(1deg);
  }

  30% {
    opacity: 0.5;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }

  100% {
    opacity: 0.6;
    transform: rotate(0deg) scale(1) skew(1deg);
  }
}

@-webkit-keyframes suntory-alo-circle-img-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }

  10% {
    transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
    transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
    transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
    transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }

  100% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }
}

@keyframes suntory-alo-circle-img-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }

  10% {
    transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
    transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
    transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
    transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }

  100% {
    transform: rotate(0deg) scale(1) skew(1deg);
  }
}

@-webkit-keyframes suntory-alo-circle-fill-anim {
  0% {
    opacity: 0.2;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }

  50% {
    opacity: 0.2;
    transform: rotate(0deg) scale(1) skew(1deg);
  }

  100% {
    opacity: 0.2;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }
}

@keyframes suntory-alo-circle-fill-anim {
  0% {
    opacity: 0.2;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }

  50% {
    opacity: 0.2;
    transform: rotate(0deg) scale(1) skew(1deg);
  }

  100% {
    opacity: 0.2;
    transform: rotate(0deg) scale(0.7) skew(1deg);
  }
}